/*********** PAGINATION **********/

.pagination .page-item.active .page-link {
    color: var(--bs-primary);
}

.pagination .page-item .page-link {
    border: unset;
    background: unset;
    font-size: 25px;
    font-weight: 900;
    line-height: 20px;
    color: #4D5765;
}

#per-page-select {
  border: 1.3px solid #4D5765;
  border-radius: 10px;
  max-width: 230px;
}